@charset "UTF-8";
/*-------------------------------------------------

title       : Main
Author      : EASESOFT
Create date : 2024-04

-------------------------------------------------*/
/* 퀵메뉴 메인에서 숨김 */
#quick {
  display: none;
}

/* 공통 */
.section {
  padding: 0 2rem;
}
.section .layout_fix .title {
  display: inline-block;
  font-size: 2.6rem;
  font-weight: 600;
  font-family: "Montserrat";
}

/* section0(비주얼) */
#section0 {
  overflow: hidden;
  position: relative;
  padding: 0;
}
#section0 .visual .swiper-slide {
  width: 100%;
  height: 100%;
}
#section0 .visual .swiper-slide .video_box {
  height: 60rem;
  overflow: hidden;
}
#section0 .visual .swiper-slide .video_box video {
  display: block;
  object-fit: cover;
}
#section0 .visual .swiper-slide .img {
  background-color: #000;
  width: 100%;
  height: 60rem;
  overflow: hidden;
}
#section0 .visual .swiper-slide .img img {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  min-width: 100%;
  min-height: 100%;
  object-fit: cover;
  opacity: 0.7;
}
#section0 .visual .swiper-slide .wrapping {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  z-index: 10;
}
#section0 .visual .swiper-slide .tt {
  color: #fff;
  text-align: center;
}
#section0 .visual .swiper-slide .tt p {
  font-size: 5.8rem;
  font-family: "SBAggroM";
  line-height: 1;
}
#section0 .visual .swiper-slide .tt span {
  font-size: 3rem;
  font-weight: 300;
}
#section0 .visual .swiper-slide .link {
  margin-top: 4rem;
  height: 4rem;
  width: 15rem;
  padding: 0 1rem 0 2rem;
  border: 1px solid #fff;
  font-size: 1.8rem;
  color: #fff;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  transition: 0.3s;
}
#section0 .visual .swiper-slide .link::after {
  content: "\ea6e";
  font-family: "remixicon";
  margin-left: auto;
}
#section0 .visual .swiper-slide .link:hover {
  background: #fff;
  color: #333E8D;
}
#section0 .visual .control_box {
  overflow: hidden;
  position: absolute;
  left: clamp(2rem, 4.184vw, 8rem);
  bottom: 4rem;
  z-index: 20;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 1rem;
}
#section0 .visual .control_box button {
  position: relative;
  width: 4rem;
  height: 4rem;
  line-height: 4rem;
  border: 1px solid #fff;
  border-radius: 100%;
  text-align: center;
  color: #fff;
  margin-right: 2rem;
  transition: 0.3s;
}
#section0 .visual .control_box button:last-child {
  margin-right: 0;
}
#section0 .visual .control_box button::before {
  font-family: "remixicon";
  font-size: 2.4rem;
  transition: 0.3s;
}
#section0 .visual .control_box button.prev {
  margin: 0;
}
#section0 .visual .control_box button.play::before {
  font-size: 2rem;
}
#section0 .visual .control_box button.stop {
  border-color: rgba(255, 255, 255, 0.5);
  margin: 0;
}
#section0 .visual .control_box button.stop::before {
  font-size: 2rem;
}
#section0 .visual .control_box button.stop .left, #section0 .visual .control_box button.stop .right {
  position: absolute;
  left: -1px;
  top: -1px;
  width: calc(100% + 2px);
  height: calc(100% + 2px);
  border-radius: 100%;
  clip: rect(0px, 40px, 40px, 20px);
}
#section0 .visual .control_box button.stop .left .bar, #section0 .visual .control_box button.stop .right .bar {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  border-radius: 100%;
  border: 1px solid #fff;
  clip: rect(0px, 20px, 40px, 0px);
  transform: rotate(180deg);
}
#section0 .visual .control_box button.stop .left {
  transform: rotate(180deg);
}
#section0 .visual .control_box button.stop.on .bar {
  animation: line_rotate linear 5s;
}
#section0 .visual .control_box button.stop.on .left {
  animation: line_rotate linear 5s;
}
@keyframes line_rotate {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(180deg);
  }
}
@media (min-width: 1025px) {
  #section0 .visual .control_box button:hover {
    background: #fff;
    color: #000;
  }
  #section0 .visual .control_box button:focus {
    background: #fff;
    color: #000;
  }
}
#section0 .visual .control_box .paging {
  margin: 0 1rem;
  display: flex;
  justify-content: center;
  align-items: center;
  font-variant-numeric: tabular-nums;
}
#section0 .visual .control_box .paging span {
  font-size: 2rem;
  font-weight: 500;
  color: #fff;
}
#section0 .visual .control_box .paging em {
  color: #fff;
  font-size: 1.4rem;
  padding: 0 0.5rem;
}
#section0 .visual .control_box .paging .this {
  transform: translateY(-5px);
}
#section0 .visual .control_box .paging .total {
  transform: translateY(5px);
}

#section1 {
  margin-top: 8rem;
}
#section1 .title {
  flex: none;
  width: 100%;
  color: #161819;
  font-size: 3.8rem;
  font-weight: 700;
  flex-shrink: 0;
  letter-spacing: -1px;
  word-break: keep-all;
  margin-bottom: 3.2rem;
  line-height: 1.2;
}
#section1 .title span {
  display: block;
}
#section1 .quick .list {
  display: flex;
  gap: 4rem;
}
#section1 .quick .item {
  flex: 1;
}
#section1 .quick .item a {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  align-items: center;
  background: linear-gradient(to right, #333E8D, #39469D, #02A0DD);
  border-radius: 5rem 0 5rem 5rem;
  height: 12rem;
  padding: 2rem 4rem 2rem 6rem;
  position: relative;
  transition: all 0.3s;
  box-shadow: 0 1px 10px rgba(0, 0, 0, 0.1607843137);
}
#section1 .quick .item a::after {
  content: "\ea6c";
  color: #fff;
  font-size: 2.4rem;
  font-family: "remixicon";
  border: 1px solid rgba(255, 255, 255, 0.5);
  border-radius: 100%;
  width: 7rem;
  height: 7rem;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-left: auto;
  transition: 0.3s;
}
#section1 .quick .item a::before {
  content: "";
  width: 24rem;
  height: 8rem;
  background: url("/eng/img/main/logo_line.svg") no-repeat 0 0;
  position: absolute;
  left: calc(65% - 12rem);
  bottom: 0;
}
@media screen and (min-width: 1025px) {
  #section1 .quick .item a:hover {
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.3764705882);
  }
  #section1 .quick .item a:hover::after {
    background-color: rgba(255, 255, 255, 0.4);
    color: #333E8D;
  }
}
#section1 .quick .item .img {
  width: 6rem;
  height: 5rem;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 1.6rem;
}
#section1 .quick .item .tt {
  color: #fff;
  font-size: 3rem;
  font-weight: 600;
}

/* section2(주요사이트) */
#section2 {
  margin-top: 8rem;
  padding-bottom: 8rem;
}
#section2 .title {
  flex: none;
  width: 100%;
  color: #161819;
  font-size: 3.8rem;
  font-weight: 700;
  flex-shrink: 0;
  letter-spacing: -1px;
  word-break: keep-all;
  margin-bottom: 3.2rem;
  line-height: 1.2;
}
#section2 .title span {
  display: block;
}
#section2 .site {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
#section2 .site .title {
  flex: none;
  width: 100%;
  color: #161819;
  font-size: 3.8rem;
  font-weight: 700;
  flex-shrink: 0;
  letter-spacing: -1px;
  word-break: keep-all;
  margin-bottom: 3.2rem;
  line-height: 1.2;
}
#section2 .site .title span {
  display: block;
}
#section2 .site .mainsite_swiper {
  flex: 1;
  overflow: hidden;
  padding-right: 2rem;
}
#section2 .site .mainsite_swiper .swiper-slide a {
  height: 30rem;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  position: relative;
  padding: 1.6rem 2rem;
  border: 1px solid #C4D1EA;
  border-radius: 0 5rem 0 0;
  transition: all 0.3s;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
#section2 .site .mainsite_swiper .swiper-slide a::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  border: 2px solid #0048C8;
  box-sizing: border-box;
  border-radius: 0 5rem 0 0;
  opacity: 0;
  transition: 0.3s;
  display: none;
}
@media (min-width: 1025px) {
  #section2 .site .mainsite_swiper .swiper-slide a:hover {
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.3);
  }
}
#section2 .site .mainsite_swiper .swiper-slide a .num {
  height: 7.5rem;
  line-height: 7.5rem;
  color: transparent;
  font-size: 5rem;
  font-weight: 800;
  -webkit-text-stroke: 1px #fff;
}
#section2 .site .mainsite_swiper .swiper-slide a .img {
  height: 5.6rem;
  display: flex;
  align-items: center;
  margin-top: 3rem;
}
#section2 .site .mainsite_swiper .swiper-slide a .img img {
  width: min-content;
  height: min-content;
}
#section2 .site .mainsite_swiper .swiper-slide a .name {
  color: #fff;
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1.2;
  word-break: keep-all;
  letter-spacing: -0.03em;
}
#section2 .site .control_box {
  flex: none;
}
#section2 .site .control_box .controller {
  flex-direction: column;
  overflow: hidden;
}
#section2 .site .control_box button {
  width: 5rem;
  height: 5rem;
  line-height: 5rem;
  border: 1px solid #CBD3E2;
  border-radius: 100%;
  margin: 1rem 0;
  transition: 0.3s;
}
#section2 .site .control_box button::before {
  color: #151515;
  font-size: 2.6rem;
  transition: 0.3s;
}
#section2 .site .control_box button.control::before {
  font-size: 2rem;
}
@media (min-width: 1025px) {
  #section2 .site .control_box button:hover {
    background: #0048C8;
  }
  #section2 .site .control_box button:hover::before {
    color: #fff;
  }
}

/*-------------------------------------------------

Responsive

-------------------------------------------------*/
/* Media Query */
@media (max-width: 1280px) {
  #section1 .title {
    font-size: 3rem;
  }
  #section1 .quick .list {
    gap: 2rem;
  }
  #section1 .quick .item a {
    padding: 2rem 3rem;
  }
}
@media (max-width: 1024px) {
  /* section0(비주얼) */
  #section0 .visual .swiper-slide .video_box {
    aspect-ratio: 16/9;
  }
  #section0 .visual .swiper-slide .img {
    aspect-ratio: 16/9;
  }
  #section0 .visual .swiper-slide .link {
    margin-top: 2rem;
  }
  #section0 .visual .wrapping {
    padding-bottom: 7rem;
    box-sizing: border-box;
  }
  #section0 .visual .swiper-slide .tt p {
    font-size: 5rem;
  }
  #section0 .visual .list .link {
    margin-top: 1rem;
  }
  #section0 .visual .control_box {
    bottom: 5rem;
    left: 50%;
    transform: translateX(-50%);
  }
  #section1 .quick .list {
    flex-direction: column;
  }
  #section1 .quick .item a::before {
    left: calc(60% - 12rem);
  }
  #section2 .site .mainsite_swiper {
    padding-right: 1.5rem;
  }
}
@media (max-width: 768px) {
  #section0 .visual .swiper-slide .tt p {
    font-size: 6vw;
  }
  #section0 .visual .swiper-slide .tt span {
    font-size: 4vw;
  }
  #section0 .visual .swiper-slide .link {
    margin-top: 3rem;
    height: 3rem;
    font-size: 1.6rem;
    width: 12rem;
  }
  #section2 .site .mainsite_swiper {
    padding-right: 1rem;
  }
}
@media (max-width: 640px) {
  /* section0(비주얼) */
  #section0 .visual .swiper-slide .video_box {
    aspect-ratio: 4/5;
    background: #000;
  }
  #section0 .visual .swiper-slide .video_box video {
    object-fit: contain;
  }
  #section0 .visual .swiper-slide .img {
    aspect-ratio: 4/5;
  }
  #section0 .visual .swiper-slide .tt p {
    font-size: 8vw;
  }
  #section0 .visual .swiper-slide .tt span {
    font-size: 6vw;
  }
  #section0 .visual .swiper-slide .link {
    height: 4rem;
  }
  #section0 .visual .control_box {
    bottom: 7rem;
  }
  #section1 .title {
    text-align: center;
  }
  #section1 .quick .item a {
    height: 8rem;
    border-radius: 3rem 0 3rem 3rem;
  }
  #section1 .quick .item a .tt {
    font-size: 2.4rem;
  }
  #section1 .quick .item a::before {
    width: 16rem;
    height: 5rem;
    left: calc(70% - 12rem);
    background-size: 100%;
  }
  #section1 .quick .item a::after {
    width: 5rem;
    height: 5rem;
  }
  /* section2(주요사이트) */
  #section2 .layout_fix {
    padding-bottom: 4rem;
  }
  #section2 .site .title {
    text-align: center;
  }
  #section2 .site .control_box button {
    width: 4rem;
    height: 4rem;
    line-height: 4rem;
  }
}